@charset "UTF-8";

.main-layout{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}
.main-left{
    width: 660px;
}
.left-cont{
    font-size: 14px;
    color: #333333;
    line-height: 36px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:6 ;
    margin: 15px 0 33px;
    height: 216px;
}
.left-cont p{
    text-indent: 2em;
}
.left-list{
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.left-list li{
    width: 50%;
    height: 100%;
    background-color: rgba(245, 245, 245, .9);
    box-sizing: border-box;
    position: relative;
}
.left-list li:after{
    content: "";
    width: 1px;
    height: 100%;
    display: inline-block;
    position: absolute;
    background: linear-gradient(0deg, rgba(207, 37, 47, 0) 0%, rgba(207, 37, 47, 0.97) 52%, rgba(207, 37, 47, 0) 100%);
    top: 0px;
    right: 0px;
}
.left-list li:last-child:after{
    display: none;
}
.left-list li a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.left-list li a div{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #CF252F;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    margin-right: 20px;
}
.left-list li a div i.iconfont{
    font-size: 30px;
    color: #CF252F;
}
.left-list li a span{
    font-size: 18px;
    color: #000000;
}
.main-right{
    width: 500px;
    height: auto;
    box-sizing: border-box;
    padding-top: 50px;
}
.main-right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1200px) {
    .main-left{
        width: 59%;
    }
    .main-right{
        width: 39%;
    }
}
@media screen and (max-width: 996px){
    .main-layout{
        flex-direction: column-reverse;
    }
    .main-left,.main-right{
        width: 100%;
    }
    .main-right{
        padding-top: 20px;
    }
}
@media screen and (max-width: 414px){
    .left-cont{
        margin: 15px 0 0px;
    }
    .left-list{
        flex-direction: column;
        height: auto;
    }
    .left-list li{
        width: 100%;
        margin-top: 20px;
        padding: 10px 0;
    }
    .left-list li:last-child:after{
        display: block;
    }
}